cal3d_converter(1)

NAME
cal3d_converter - convert cal3d files from / to binary and XML (version 0.11.0)

SYNOPSIS
cal3d_converter source destination

DESCRIPTION
A source or destination cal3d file is either a skeleton (.xsf or .csf), a mesh (.xmf or .cmf), an animation (.xaf or .caf) or a material (.xrf or .crf). The files with an extension starting with an x denote XML files (.xsf, .xmf, .xaf, xrf) and the files with an extension starting with a c denot binary files (.csf, .cmf, .caf, .crf). If the source is a file of a given type, the destination is expected to be a file of the same type.

EXAMPLES

cal3d_converter skeleton.csf skeleton.xsf
    Convert the skeleton.csf skeleton file from binary format to XML format.

AUTHORS
Loic Dachary <loic@gnu.org>